span6*{
  	margin:0;
  	padding:0;
}
.rt-block{
	margin:0;
  	padding:0;
}
html{
	margin-bottom:0;
}
@font-face {
    	font-family: 'visuelt-regular';
    	src: url('../fonts/visuelt-regular.eot');
    	src: url('../fonts/visuelt-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/visuelt-regular.woff') format('woff'),
        url('../fonts/visuelt-regular.woff2') format('woff2'),
        url('../fonts/visuelt-regular.ttf') format('truetype');
    	font-weight: normal;
    	font-style: normal;
}

.font-family-visual {
  	font-family: 'visuelt-regular',Helvetica,Arial,sans-serif;
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
	font-family: 'Akkurat-Mono';
	src: url('../fonts/AkkurMon.eot');
	src: url('../fonts/AkkurMon.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AkkurMon.woff') format('woff'),
	url('../fonts/Akkurat-Mono.ttf') format('truetype'),
	url('../fonts/AkkurMon.svg#Akkurat-Mono') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SegoeUI';
	src: url('../fonts/SegoeUI.eot');
	src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
	url('../fonts/SegoeUI.woff') format('woff'),
	url('../fonts/SegoeUI.ttf') format('truetype'),
	url('../fonts/SegoeUI.svg#SegoeUI') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	background:#F4F4F4;
	color:#000;
	font-size: 14px;
	font-family:'visuelt-regular', Helvetica, 'Segoe-UI', sans-serif!important;
    	line-height: 1.7em;
	margin-bottom:0;
}
/*
div{
	font-family:'visuelt-regular', Helvetica, 'Segoe-UI', sans-serif;
	font-weight:normal;
	font-style:normal;
}
*/
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
h2{
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
	font-size:14px;
}
.title, .component-content h2 {
    	border-bottom: 0;
    	box-shadow:none;
    	color: #000;
    	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
    	font-size: 14px;
    	line-height: 18px;
    	margin-bottom: 0;
    	padding-bottom: 6px;
    	text-shadow: none;
}
#js-mainnav.megamenu.custom ul.level0 li.mega span.mega,
#js-mainnav.megamenu.custom ul.level0 li.mega a.mega,
#js-mainnav.megamenu.custom .megaMenuToggle{ 	
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif!important;
}
#BrowserUpdateWarningContent {
	background-color:#fff;
}
#BrowserUpdateWarningContent .yourBrowser,
#BrowserUpdateWarningContent .otherBrowsers A,
#BrowserUpdateWarningContent .continueToSite {
	background-color: #e0e0e0;
}
#BrowserUpdateWarningContent .otherBrowsers a:hover,
#BrowserUpdateWarningContent .continueToSite:hover {
	background-color:#aaa;
	color:#000;
}
#BrowserUpdateWarningContent h1,
#BrowserUpdateWarningContent h2,
#BrowserUpdateWarningContent .yourBrowser a,
#BrowserUpdateWarningContent .otherBrowsers a,
#BrowserUpdateWarningContent .whyUpgrade UL LI,
#BrowserUpdateWarningContent .continueToSite {
	color:#000;
}
#BrowserUpdateWarningContent .yourBrowser a:hover {
	color:#7f7f7f;
}
#BrowserUpdateWarningContent .continueToSite {
	border:none;
}
#rt-top-surround {
	background: rgba(244, 244, 244, 1.0);
    	border:0;
    	box-shadow:none;
    	position:fixed;
    	text-shadow: none;
	filter:none;
}
#rt-top-surround:after {
    	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
.customlogo{
	width:150px;
	height:20px;
}
.mobileLogo{
	display:none;
	width:140px;
	height:19px;
	position: absolute;
}
.logo{
	padding:40px 0;
}
.topNav{
	padding:40px 0;
}	
#rt-drawer {
    	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
#rt-showcase {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
	filter:none;
}
.rt-showcase-pattern {
	background:none;
   	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
	padding-top:0;
    	text-shadow: none;
}
.card,
.hideMenu{
    display: none;
}
.phoneCard{
	margin:0;
}
#rt-main{
	padding-top:130px;
}
.downArrow{
	height: 28px;
    	width: 14px;
}
#rt-copyright {
    	border:0;
    	box-shadow:none;
    	font-size:14px;
    	margin:40px 0;
}
#rt-footer {
   	background:none;
   	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
   	border:0;
    	box-shadow:none;
}
.menu-home #rt-main .itemBody{
	text-align:center;
}
.menu-studio #rt-main .itemBody{
	margin: 0 auto;
    	max-width: 950px;
}
.menu-home #rt-main .span12{
	padding-bottom:40px;
}
.sidePad{
	padding:0 28%;
}
.menu-home h2{
	padding-bottom:30px;
}
.menu-feed #rt-main .itemBody,
.menu-contact #rt-main .itemBody{
	padding:0;
}
.menu-feed #rt-main .row-fluid{
	padding:0 0 70px;
}
.menu-feed #rt-main .bigPadBelow{
	padding-bottom:120px;
}
.rightPad{
	padding-right:15%;
}
/*
.featureTab{
	margin-left: 5px;
}
*/
.homeInsta{
	height:454px;
	position:relative;
	width:100%;
}
.homeTwitter{
	padding:20% 0;
	position:relative;
	text-align:center;
	width:100%;
}
div.lifestream {
    	margin-bottom: 0;
    	float:left;
    	position:relative;
    	width:90%;
    	height:100%;
}
.followInsta div.lifestream {
	width:100%;
}
.menu-follow .lifestreamTitle{
	display:none;
}
.menu-follow .span4,
.menu-follow .span8{
	text-align:center;
}
.menu-follow .span4 a,
.menu-follow .span8 a{
	text-decoration:underline;
}
.homeInsta div.lifestream ul.stream,
.followInsta div.lifestream ul.stream{
	background: none;
    	border: 0;
    	border-radius: 0;
    	bottom:0;
    	color: #000;
    	padding:0;
}
.followInsta div.lifestream ul.stream li {
    	background: none;
    	border: 0;
    	border-radius: 0;
    	float:left;
    	line-height: 1em;
    	margin-bottom: 0;
    	margin-left: 0;
    	overflow: auto;
    	padding: 3%;
    	width:44%
}
.homeInsta div.lifestream ul.stream li {
    	background: none;
    	border: 0;
    	border-radius: 0;
    	bottom:0;
    	line-height: 1em;
    	margin-bottom: 0;
    	margin-left: 0;
    	overflow: auto;
    	padding: 0;
    	position:absolute;
}
.homeInsta div.lifestream ul.stream li img{
	width:100%;
}
.homeInsta div.lifestream ul.stream span.icon{
	display:none;
}
.homeInsta div.lifestream ul.stream li small {
	display:none;
}
.homeInsta .lifestreamTitle{
	bottom: 0;
    	float: left;
    	height: 100%;
    	position: absolute;
    	right: 0;
    	width: 10%;
    	z-index: 2;
}
.homeInsta .lifestreamTitle h2{
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
        font-size:14px;
        letter-spacing:1px;
        line-height:14px;
        margin:0;
        padding:0;
        position:relative;
        text-align:left;
        text-transform:uppercase;
        white-space: nowrap;
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        bottom:-427px;  
        right: 0;
}
.homeTwitter .lifestreamTitle h2{
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
        font-size:14px;
        letter-spacing:1px;
        line-height:14px;
        margin:0;
        position:relative;
        text-transform:uppercase;
}
.homeTwitter div.lifestream ul.stream,
.followTwitter div.lifestream ul.stream{
	background: none;
    	border: 0;
    	border-radius: 0;
    	bottom:0;
    	color: #000;
    	padding:0;
}
.homeTwitter div.lifestream ul.stream li,
.followTwitter div.lifestream ul.stream li{
    	background: none;
    	border: 0;
    	border-radius: 0;
}
.followTwitter div.lifestream ul.stream li a{
	text-decoration:underline;
}
.followTwitter div.lifestream ul.stream li:after{
	content:"_";
	display:block;
}
.homeBlogPost{
	text-align:center;
}
.homeBlogPost h3{
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
        font-size:14px;
    	margin: 0;
    	padding: 20px 0 4px;
    	text-transform:uppercase;
}
.homeBlogPost ul{
	list-style-type:none;
	margin:0;
}
.readMore{
	font-size:11px;
	padding:20px 0;
}
.readMore a{
	color:#000;
}
.readMore a:hover{
	text-decoration:underline;
}
/*
.projectText img{
	padding: 0 0 30px;
}
*/
div.lifestream ul.stream a {
    color:#000;
}
.projectText .row-fluid [class*="span"]{
	margin-bottom:30px;
}	
.socialShare{
	float:left;
	padding:30px 0 15px;
	text-align:center;
	text-transform:uppercase;
	width:100%;
}
.socialTitle{
	float:left;
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
	text-align:right;
	width:50%;
}
.projectShare{
	float:left;
	font-size:12px;
	text-align:left;
}
.studioSlider{
	margin:0 0 66px;
	
}
.studioSlider .tp-leftarrow.default {
    	background: url("../../../content/images/arrow-left.png") 0 0 no-repeat;
    	height: 14px;
    	width: 28px;
}
.studioSlider .tp-rightarrow.default {
	background: url("../../../content/images/arrow-right.png") 0 0 no-repeat;
    	height: 14px;
    	width: 28px;
}
.menu-studio #rt-mainbody img{
	margin: 66px 0;
}
.position{
	font-size:12px;
	line-height:14px;
}	
.name{
	font-size:14px;	
}
.mono{
	font-family: 'Akkurat-Mono';
	font-size:12px;
}
.menu-contact .introText{
	padding:100px 0 0;
}
/*
body.menu-projects #rt-transition [class*="rt-grid"]:first-child .rt-block {
	margin:0;
}
*/
body.menu-projects #rt-transition .module-surround,
body.menu-archive #rt-transition .module-surround{
	width:100%;
}
body.menu-projects #rt-main .rt-block,
body.menu-archive #rt-main .rt-block{
	margin:0!important;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block {
    margin: 0 55px 55px 0;
}
.module-title{
	bottom: 0;
    	float: left;
    	height: 100%;
    	position: absolute;
    	right: -30px;
    	width: 25px;
    	z-index: 2;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block .title,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block .title{
	bottom: -422px;
    	right: 0;
	font-family: 'Akkurat-Mono', Helvetica, 'Segoe-UI', sans-serif;
    	font-size: 14px;
    	letter-spacing: 1px;
   	line-height: 14px;
    	margin: 0;
    	position: relative;
    	text-align: left;
    	 transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
    	white-space: nowrap;
}
.projectText{
	margin:0 auto;
	max-width:950px;
}
.row-fluid [class*="span"] img{
	width:100%;
}
.projectText .row-fluid:nth-child(2) div:nth-child(2) p,
.pressType p{
	font-size:11px;
}
.menu-studio .pressType p{
	line-height:1.7em;
}
ul{
	margin:0;
	padding:0;
}
.cb-slideshow,
.cb-slideshow:after { 
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 2; 
}
.cb-slideshow{
	list-style-type:none;
}
.cb-slideshow li span { 
    	width:950px;
	height:672px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 18s linear infinite 0s;
    -moz-animation: imageAnimation 18s linear infinite 0s;
    -o-animation: imageAnimation 18s linear infinite 0s;
    -ms-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
   -webkit-animation: imageAnimation 18s linear infinite 0s;
    -moz-animation: imageAnimation 18s linear infinite 0s;
    -o-animation: imageAnimation 18s linear infinite 0s;
    -ms-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s;
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url('../../../content/images/projects/diode/GCL_DIODE_LOGO_ANIMATION_FRAME_01.jpg') 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url('../../../content/images/projects/diode/GCL_DIODE_LOGO_ANIMATION_FRAME_02.jpg');
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url('../../../content/images/projects/diode/GCL_DIODE_LOGO_ANIMATION_FRAME_03.jpg');
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.diodeSlider{
	max-width:950px;
	margin:0 auto;
	position: relative;
	/*
	background-color:#f0f9da;
	margin:0 auto 30px;
    	position: relative;
	width:950px;
	height:672px;
	height: 0;
    	width: 100%;
    	padding-bottom: 56.25%;
    	overflow: hidden;
    	position: relative;
    	*/
}
.diodeSlider iframe {
    	width: 100%;
    	height: 100%;
    	position: absolute;
    	top: 0;
    	left: 0;
}
.homeMain{
	background-color:#f0f9da;
	margin: auto;
    	position: relative;
	width:950px;
	height:672px;
}
.homeInner {
    	float: left;
    	height: 100%;
    	margin: auto;
   	 min-height: 100%;
    	overflow: hidden;
    	position: relative;
    	text-align: center;
    	width: 100%;
}
.diodeLogo {
	position:relative;
	transform: translate(0px, -50%);
	z-index:5;
	top:50%;
	width:150px;
	height:32px;
}
.row-fluid [class*="span"] img.diodeLogo {
    width:150px;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
.gf-menu-toggle {
	z-index:9999;
}

@media (min-width: 2100px) {

}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {
.row-fluid [class*="span"] {
	margin-left: 2.5641025641%;
}
.row-fluid .span4 {
	margin-left: 2.5641025641%;
	width: 31.4917127072%;
}
.row-fluid .span8 {
	width: 65.7458563536%;
}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
.row-fluid .span4 {
	margin-left: 2.5641025641%;
	width: 31.4917127072%;
}
.row-fluid .span8 {
	width: 65.7458563536%;
}
.homeInsta {
    height: 363px;
}
.homeInsta .lifestreamTitle h2{
	bottom:-341px;
}
.featureTab{
	margin-left: 5px;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block {
    margin: 0 45px 45px 0;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block .title,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block .title{
	bottom: -332px;
}

}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
.logo,
.topNav{
	padding:40px 34px;
}
.sidePad {
    padding: 0 10%;
}
.copyRight{
	padding:0 0 0 34px;
}
#rt-main .itemBody{
	padding:0 34px;
}
.menu-feed #rt-main .itemBody,
.menu-contact #rt-main .itemBody{
	padding:0 34px;
}
.menu-feed #rt-main .bigPadBelow .span4{
	padding-top:0;
}
.featureTab{
	margin-left: 0;
}
.homeInsta {
    height: 327px;
}
div.lifestream {
    	width:100%;
}
.homeInsta .lifestreamTitle{
    	bottom: -44px;
    	float: none;
    	height: auto;
    	margin: 15px 0;
    	right: 0;
    	text-align: center;
    	width: 100%;
}
.homeInsta .lifestreamTitle h2{
       	text-align: center;
        white-space:normal;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        bottom:0; 
        padding:0; 
        right: 0;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block {
    margin: 0 18px 45px;
}
.module-title{
	bottom: -35px;
    	height: 25px;
    	left:0;
    	position: absolute;
    	width: 100%;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block .title,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block .title{
	bottom: 0;
	text-align:left;
    	transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        white-space:normal;
}
.homeMain,
.cb-slideshow li span{
	width:700px;
	height:495px;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.mobileLogo{
	display:block;
}
#rt-main {
    padding-top: 0;
}
#rt-main .itemBody{
	padding:0;
}
.sidePad{
	padding:0;
}
.menu-feed #rt-main .bigPadBelow {
    padding-bottom: 20px;
}
.menu-feed #rt-main .bigPadBelow .span4{
	padding-top:0;
}
.menu-feed #rt-main .row-fluid {
    	padding: 0;
}
.menu-feed #rt-main .row-fluid [class*="span"]{
    	padding: 0 0 40px;
}
.featureTab{
	margin-left: 0;
}
.homeTwitter {
	float:none;
    	padding: 0;
}
.homeInsta {
    	height: 480px;
}
div.lifestream {
	float:none;
    	width:100%;
}
.homeInsta .lifestreamTitle{
    	bottom: -44px;
    	float: none;
    	height: auto;
    	margin: 15px 0;
    	right: 0;
    	text-align: center;
    	width: 100%;
}
.homeInsta .lifestreamTitle h2{
       	text-align: center;
        white-space:normal;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        bottom:0; 
        padding:0; 
        right: 0;
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block {
    	margin: 0 20px 45px;
}
body.menu-projects #rt-transition .module-surround img,
body.menu-archive #rt-transition .module-surround img{
	width:100%;
}
.module-title{
	display:none;
/*
	bottom: -35px;
    	height: 25px;
    	left:0;
    	position: absolute;
    	width: 100%;
*/
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block .title,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block .title{
	bottom: 0;
	text-align:center;
    	transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
}
.homeMain,
.cb-slideshow li span{
	width:480px;
	height:340px;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
body{
	font-size:120%;
}
.mobileLogo{
	display:block;
}
#rt-main {
    padding-top: 0;
}
#rt-main .itemBody{
	padding:0;
}
.copyRight{
	padding:10px;
}
.sidePad{
	padding:0;
}
.menu-feed #rt-main .bigPadBelow .span4{
	padding-top:0;
}
.menu-feed #rt-main .row-fluid {
    	padding: 0;
}
.menu-feed #rt-main .row-fluid [class*="span"]{
    	padding: 0 0 40px;
}
.projectText .row-fluid [class*="span"]{
	margin-bottom:20px;
}	
.featureTab{
	margin-left: 0;
}
.homeTwitter {
	float:left;
    	padding: 0;
}
.homeInsta {
    	height: 480px;
}
div.lifestream {
    	width:100%;
}
.btmDiv .span4,
.btmDiv .span8{
	float:left;
}
.homeInsta .lifestreamTitle{
    	bottom: -44px;
    	float: none;
    	height: auto;
    	margin: 15px 0;
    	right: 0;
    	text-align: center;
    	width: 100%;
}
.homeInsta .lifestreamTitle h2{
       	text-align: center;
        white-space:normal;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        bottom:0; 
        padding:0; 
        right: 0;
}
.followInsta div.lifestream ul.stream li {
	float:none;
    	padding: 5%;
    	width:90%
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block {
    margin: 0 20px 45px;
}
body.menu-projects #rt-transition .module-surround img,
body.menu-archive #rt-transition .module-surround img{
	width:100%;
}
.module-title{
	display:none;
/*
	bottom: -35px;
    	height: 25px;
    	left:0;
    	position: absolute;
    	width: 100%;
*/
}
body.menu-projects #rt-transition [class*="rt-grid"] .rt-block .title,
body.menu-archive #rt-transition [class*="rt-grid"] .rt-block .title{
	bottom: 0;
	text-align:center;
    	transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
}
.homeMain,
.cb-slideshow li span{
	width:257px;
	height:182px;
	margin:0 auto;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
body{
	background: #000;
}
.header,
#rt-transition,
#rt-footer-surround{
	display:none;
}
.card {
    	display: block;
    	background: #000;
    	position: fixed;
    	width: 100%;
    	top: 0;
    	bottom: 0;
    	z-index:9999;
}
.card-center {
	padding-top: 130px;
}
.gf-menu-toggle,
.gf-menu-toggle.active,
.gf-sidemenu-size-left{
	display:none !important;
}
body, html { 
	overflow-x:hidden;
}
}

.card-center {
  	width: 100%;
  	height: 320px;
  	padding-top: 60px;
  	text-align: center;
  	position: relative;
}
.card-center a {
	color:#FFF;
  	font-size: 28px;
  	line-height: 42px;
  	text-align: center !important;
}
.header--fixed {
    position: fixed;
    z-index: 9999;
    right: 0;
    left: 0;
    top: 0;
}

.animated {
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideDown {
    0% {
        -webkit-transform: translateY(-100%);
    }

    100% {
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes slideDown {
    0% {
        -moz-transform: translateY(-100%);
    }

    100% {
        -moz-transform: translateY(0);
    }
}

@-o-keyframes slideDown {
    0% {
        -o-transform: translateY(-100%);
    }

    100% {
        -o-transform: translateY(0);
    }
}

@keyframes slideDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.animated.slideDown {
    -webkit-animation-name: slideDown;
    -moz-animation-name: slideDown;
    -o-animation-name: slideDown;
    animation-name: slideDown;
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(0);
		-webkit-opacity: 1;		
    }

    100% {
        -webkit-transform: translateY(-100%);
		-webkit-opacity: 0;
    }
}

@-moz-keyframes slideUp {
    0% {
        -moz-transform: translateY(0);
		-moz-opacity: 1;
    }

    100% {
        -moz-transform: translateY(-100%);
		-moz-opacity: 0;
    }
}

@-o-keyframes slideUp {
    0% {
        -o-transform: translateY(0);
		-o-opacity: 1;
    }

    100% {
        -o-transform: translateY(-100%);
		-o-opacity: 0;
    }
}

@keyframes slideUp {
    0% {
        transform: translateY(0);
		opacity: 1;
    }

    100% {
        transform: translateY(-100%);
		opacity: 0;
    }
}

.animated.slideUp {
    -webkit-animation-name: slideUp;
    -moz-animation-name: slideUp;
    -o-animation-name: slideUp;
    animation-name: slideUp;
}

.st_twitter, .st_pinterest{
    position: relative;
    text-transform: none;
}

.stButton{
    position: absolute !important;
    left: -3px;
    top: 0;
}

.stButton .chicklets,
.stButton .chicklets:hover{
    opacity: 0 !important;
    -moz-opacity: 0 !important;
    -webkit-opacity: 0 !important;
    filter: alpha(opacity=0) !important;
}

.stButton .chicklets.twitter{
    width: 15px;
}

.stButton .chicklets.pinterest{
    width: 0px;
}